<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 5.05598 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 2.43408 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -3.53392 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -2.00455 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -2.09565 </x-m>
      <y-m> -6.94818 </y-m>
      <z-m> -0.14998 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.07253 </x-m>
      <y-m> -6.96532 </y-m>
      <z-m> -0.14998 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -2.09565 </x-m>
      <y-m>  6.94818 </y-m>
      <z-m> -0.14998 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.07253 </x-m>
      <y-m>  6.96532 </y-m>
      <z-m> -0.14998 </z-m>
    </offsets>
  </model>

  <!-- Landing Lights -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -5.034 </x-m>
      <y-m> -0.350 </y-m>
      <z-m> -1.580 </z-m>
      <heading-deg> 10 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -5.034 </x-m>
      <y-m>  0.350 </y-m>
      <z-m> -1.580 </z-m>
      <heading-deg> -10 </heading-deg>
    </offsets>
  </model>

  <!-- Search Light -->
  <model>
    <path>search-cone.xml</path>
    <offsets>
      <x-m> -0.87615 </x-m>
      <y-m>  4.26765 </y-m>
      <z-m> -0.48715 </z-m>
      <heading-deg> 10 </heading-deg>
      <pitch-deg> -20 </pitch-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -3.517 </x-m>
      <y-m> -0.350 </y-m>
      <z-m> -1.018 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -3.517 </x-m>
      <y-m>  0.350 </y-m>
      <z-m> -1.018 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
